cURL
curl --request POST \ --url https://api.example.com/api/v2/users/workspace/users \ --header 'Content-Type: application/json' \ --data ' { "accountId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "query": "<string>", "role": "Owner" } '
{ "data": [ { "id": "<string>", "displayName": "<string>", "email": "<string>", "workspaceId": "<string>", "role": "Owner", "userId": "<string>" } ], "meta": { "requestId": "<string>", "timestamp": "<string>" } }
Documentation IndexFetch the complete documentation index at: https://docs.contraforce.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.contraforce.com/llms.txt
Use this file to discover all available pages before exploring further.
Owner
ContentAdmin
IncidentResponder
IncidentAnalyst
WorkspaceReader
OK
Standard v2 API response envelope for single-item responses.
Show child attributes